local result

function onBegin()
	makeUnskippable()
        disableRetry()
        disableMovement()
        helpers.say("QUIZD_QUESTION")
	result = choice("QUIZD_REPONSEA", "QUIZD_REPONSEB", "QUIZD_REPONSEC", "QUIZD_REPONSED")
		if result == 1 then
		say("OSHIRO_VRAI")
		teleportTo (10500,-2910)
		elseif result == 2 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 3 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 4 then
			say("OSHIRO_FAUX")
		die()
		else
			result = 9
		end

        enableMovement()
end


